.w1200 { width: 1200px; margin: 0 auto; }
.top_copyright { width: 100%; background-color: #eee; border-bottom: solid 1px #ddd; padding: 8px 0; overflow: hidden; }
.top_left { float: left; }
.top_right { float: right; }
.top_copyright span { float: left; display: block; line-height: 20px; font-size: 13px; color: #666; }
.top_copyright a { float: left; display: block; line-height: 20px; font-size: 13px; color: #666; }
.top_copyright em { float: left; display: block; height:12px; width: 1px; background-color: #ccc; margin:4px 5px 0; }
.top_left span { margin-right: 10px; }
.top_right em { margin:3px 10px 0; }